CVE Vulnerabilities

CVE-2011-1042

Published: Feb 18, 2011 | Modified: Aug 17, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Use-after-free vulnerability in flimflamd in flimflam in Google Chrome OS before 0.9.130.14 Beta allows user-assisted remote attackers to cause a denial of service (daemon crash) by providing the name of a hidden WiFi network that does not respond to connection attempts.

Affected Software

Name Vendor Start Version End Version
Chrome_os Google 8.0.552.342 8.0.552.342
Chrome_os Google 8.0.552.344 8.0.552.344
Chrome_os Google 8.0.552.343 8.0.552.343
Chrome_os Google * 0.9.126.0

References